.middlepan {
	border-radius: 8px;
	padding: 12px;
	background-color: #828215;
	float: left;
}
.floatLeft {
	width: 50%;
	float: left;
}
.floatRight {
	width: 50%;
	float: right;
}
.middlepan .container {
	overflow: hidden;
}
.floatclear {
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9B9B00;
	padding-top: 24px;
	padding-bottom: 24px;
}
.middlepan .container .hdr {

}
.middlepan .container img {
	background-color: #646411;
	max-width: 400px;
}
.middlepan .container .comment {

}
